map: Roid
gamemode: Secret
roundEndPlayers:
- antagPrototypes: []
  jobPrototypes:
  - TechnicalAssistant
  playerGuid: 5bcb5f6b-fb4d-4d92-8eec-1a88082b297b
  playerICName: Quinn Hidalgo
  playerOOCName: literallymei
roundEndText: "\n"
server_id: unknown_server_id
server_name: MRP1
roundId: 12277
endTick: 7887601
duration: 00:43:29.5973904
fileCount: 461
size: 51654027
uncompressedSize: 523784815
endTime: 3.01:01:59.7370800
...
